/*-------------------------------------------------------*/
/* General
/*-------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

.oh {
  overflow: hidden;
}

.relative {
  position: relative;
}

.section-wrap, .section-wrap-mp {
  padding: 150px 0;
  overflow: hidden;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.section-wrap-mp {
  padding: 100px 0;
}

.color-white {
  color: #fff !important;
}

.left {
  float: left;
}

.right {
  float: right;
}

.bg-light {
  background-color: #f7f7f7;
}

.bg-dark {
  background-color: #242424;
}

.last {
  margin-bottom: 0 !important;
}

::-moz-selection {
  color: #fff;
  background: #000;
}

::-webkit-selection {
  color: #fff;
  background: #000;
}

::selection {
  color: #fff;
  background: #000;
}

a {
  text-decoration: none;
  outline: none;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover, a:focus {
  text-decoration: none;
  color: #7a7a7a;
  outline: none;
}

:focus {
  outline: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Pt Serif", serif;
  color: #7a7a7a;
  font-size: 15px;
  line-height: 1.5;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

video {
  height: 100%;
  width: 100%;
}

body img {
  border: none;
  max-width: 100%;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  margin-top: 0;
  text-transform: uppercase;
  color: #111;
  letter-spacing: 0.05em;
  font-weight: 700;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 15px;
}

p {
  font-size: 15px;
  color: #7a7a7a;
  font-weight: normal;
  line-height: 25px;
}

.subheading {
  font-family: "Pt Serif", serif;
  font-size: 16px;
  font-style: italic;
}

.heading {
  margin-bottom: 60px;
}

.bottom-line:after {
  content: "";
  display: block;
  width: 48px;
  border-bottom: 3px solid #e8e8e8;
  margin: 15px auto 15px;
}

/*-------------------------------------------------------*/
/* Preloader
/*-------------------------------------------------------*/
.loader-mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
}

.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #121212;
  border-right: 0.5em solid rgba(245, 245, 245, 0.5);
  border-bottom: 0.5em solid rgba(245, 245, 245, 0.5);
  border-left: 0.5em solid rgba(245, 245, 245, 0.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader,
.loader:after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-left, .navbar-nav, .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

/*-------------------------------------------------------*/
/* Navigation Onepage
/*-------------------------------------------------------*/
.nav-type-1 .container-fluid {
  padding: 0 50px;
}

.navbar {
  margin-bottom: 0;
  border: none;
  min-height: 60px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1200;
}

.navbar-nav {
  margin: 0;
  float: none;
  display: inline-block;
}

.navbar-nav > li > a {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  padding: 0 20px;
  line-height: 90px;
  color: #fff;
  font-size: 13px;
  letter-spacing: 0.02em;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navigation-overlay {
  /*background-color: rgba(17, 17, 17, 0.5);*/
  background-color: transparent;
  width: 100%;
  line-height: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navigation-overlay.sticky {
  background-color: #111111;
  visibility: visible;
  opacity: 1;
}

.navigation-overlay.sticky .navbar-nav > li > a,
.navigation-overlay.sticky .menu-socials li > a {
  line-height: 60px;
}

.navbar-header {
  width: 15%;
  min-height: 1px;
  padding-right: 15px;
}

.nav-wrap {
  width: 70%;
}

.menu-socials {
  width: 15%;
  float: right;
  padding: 0 15px;
}

.menu-socials ul {
  float: right;
}

.menu-socials li {
  display: inline-block;
}

.menu-socials li > a {
  font-size: 16px;
  line-height: 90px;
  margin-left: 22px;
  color: #fff;
  border-bottom: 1px solid #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-container {
  padding: 0 15px;
  float: left;
}

.logo-wrap {
  position: relative;
}

.logo-wrap > a {
  position: absolute;
  top: 0;
  width: 120px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-wrap.shrink > a {
  top: -35px;
  left: 35px;
  width: 60px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.logo-wrap img {
  max-width: 100%;
  height: auto;
}

.logo-wrap.shrink img {
}

.navbar-collapse.in {
  overflow-x: hidden;
}

.navbar-nav > li > a:hover,
.navbar-nav > .active > a,
.navbar-nav > .active > a:focus,
.navbar-nav > .active > a:hover,
.menu-socials li > a:hover {
  opacity: 1;
}

.navbar-collapse {
  padding: 0;
  border-top: none;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover,
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: transparent;
  text-decoration: none;
  border-color: #f2f2f2;
}

@media (max-width: 991px) {
  .navigation-overlay,
  .navigation-overlay.sticky {
    background-color: rgba(17, 17, 17, 0.9);
  }
  .nav-wrap {
    width: 100%;
    padding: 0;
    min-height: 0;
  }
  .nav-type-1 .container-fluid {
    padding: 0 15px;
  }
  .navbar-header {
    width: 100%;
    padding-right: 0;
  }
  .logo-wrap {
    position: relative;
  }
  .logo-wrap img {
    /*height: 48px;*/
    max-width: 100%;
    height: auto;
  }
  .logo-wrap > a {
    position: absolute;
    width: 60px;
    top: -35px;
    left: 35px;

    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .navbar-nav {
    width: 100%;
    padding: 40px 0;
  }
  .navigation-overlay.sticky .navbar-nav > li > a,
  .navigation-overlay .navbar-nav > li > a {
    padding: 10px 0;
    line-height: 30px;
  }
}

/* Navigation Toggle
-------------------------------------------------------*/
.navbar-toggle {
  margin-top: 13px;
  margin-bottom: 15px;
  border: none;
  z-index: 50;
  margin-right: 5px;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
  width: 18px;
}

.navbar-toggle:focus, .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar {
  background-color: #f2f2f2;
}

/*Go to Top*/
#back-to-top {
  display: block;
  z-index: 500;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 22px;
  position: fixed;
  bottom: -40px;
  right: 20px;
  line-height: 35px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  background-color: #fff;
  text-decoration: none;
  box-shadow: 1px 1.732px 12px 0px rgba(0, 0, 0, 0.14), 1px 1.732px 3px 0px rgba(0, 0, 0, 0.12);
}

#back-to-top i {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#back-to-top a {
  width: 40px;
  height: 40px;
  display: block;
  color: #111;
}

#back-to-top.show {
  bottom: 20px;
}

#back-to-top:hover {
  background-color: #111;
}

#back-to-top:hover i {
  color: #fff;
}

.navbar-nav .dropdown-menu {
  left: 0;
}

.navbar-nav .dropdown-menu.menu-right {
  left: auto;
  right: 0;
}

.dropdown-menu {
  min-width: 200px;
  margin: 0;
  padding: 10px 0;
  border-top: 3px solid #ef6c00;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.dropdown-menu > li > a {
  padding: 10px 20px;
  font-size: 13px;
  color: #7a7a7a;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 500;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background-color: transparent;
}

.dropdown-menu .megamenu-wrap ul > li > a {
  display: block;
  clear: both;
  font-weight: 500;
  line-height: 1.42857143;
  color: #7a7a7a;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.dropdown-submenu > a:after {
  font-family: "FontAwesome";
  position: absolute;
  content: "\f105";
  right: 15px;
  color: #7a7a7a;
}

.dropdown-menu,
.dropdown-submenu > .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.dropdown:hover > .dropdown-menu,
.dropdown-submenu:hover > .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.navbar .dropdown-menu {
  margin-top: 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -2px;
}

/* Scroll Down icon
-------------------------------------------------------*/

.scroll-down {
  font-size: 20px;
  width: 32px;
  height: 32px;
  background-color: rgba(255,255,255,.2);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 32px;
  z-index: 50 !important;
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -16px;
}

.scroll-down a {
  line-height: 36px;
  position: relative;
  z-index: 50 !important;
}

@-webkit-keyframes scroll-down-icon {
  0%{ bottom: 2px; }
  50%{ bottom: 7px; }
  100%{ bottom: 2px; }
}
@-moz-keyframes scroll-down-icon {
  0%{ bottom: 2px; }
  50%{ bottom: 7px; }
  100%{ bottom: 2px; }
}
@-o-keyframes scroll-down-icon {
  0%{ bottom: 2px; }
  50%{ bottom: 7px; }
  100%{ bottom: 2px; }
}
@keyframes scroll-down-icon {
  0%{ bottom: 2px; }
  50%{ bottom: 7px; }
  100%{ bottom: 2px; }
}

.scroll-down i {
  color: #fff;
  -webkit-animation: scroll-down-icon 1s infinite;
  -moz-animation: scroll-down-icon 1s infinite;
  -o-animation: scroll-down-icon 1s infinite;
  animation: scroll-down-icon 1s infinite;
  position: absolute;
  left: 10px;
}

/*-------------------------------------------------------*/
/* Content Home
/*-------------------------------------------------------*/
/* Intro
-------------------------------------------------------*/
.intro-heading {
  font-size: 28px;
  margin-bottom: 30px;
}

.heading-frame {
  padding: 20px 50px;
  display: inline-block;
}

.intro-text {
  font-size: 17px;
  line-height: 32px;
}

.intro .logo {
  max-width: 120px;
  height: auto;
}

/* Business module
-------------------------------------------------------*/
.business-module {
  padding: 25px;
}

.business-module-first {
  background-color: #efefef;
}

.business-module-second {
  background-color: #8e3a80;
}

.business-module-third {
  background-color: #9b9ea0;
}

.business-module-fourth {
  background-color: #f38b3c;
}

.business-wrap {
  min-width: 230px;
  margin: 0 auto;
}

.business-wrap i {
  display: block;
  font-size: 28px;
  line-height: 70px;
  color: #555;
  background-color: rgba(223,223,233, .6);
  margin-bottom: 27px;
}

.business-module h3 {
  font-size: 15px;
  margin-bottom: 21px;
}

.business-module p {
  font-size: 15px;
  color: #1a1a1a;
  font-weight: normal;
  line-height: 25px;
  min-height: 100px;
}

.business-module a {
  border: 1px solid #ececec;
  background-color: transparent;
  padding: 6px 10px;
  color: #ececec;
  text-transform: uppercase;
}

.business-module.business-module-first a {
  border: 1px solid #7a7a7a;
  color: #7a7a7a;
}

/* Services
-------------------------------------------------------*/
.service-item-box {
  background-color: #fff;
  padding: 60px 40px;
  margin-bottom: 30px;
  display: block;
}

.service-item-box h3 {
  font-size: 15px;
  margin-bottom: 21px;
}

.service-item-box > a {
  display: inline-block;
  margin-bottom: 27px;
}

.service-item-box i {
  display: block;
  font-size: 24px;
  line-height: 70px;
  color: #fff;
}

/*Hi Icons*/
.hi-icon {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  width: 70px;
  height: 70px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
}

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Effect 1 */
.icon-effect-1 .hi-icon {
  background-color: transparent;
  border: 2px solid #ef6c00;
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s;
  -ms-transition: background 0.2s, color 0.2s;
  -o-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}

.icon-effect-1 .hi-icon:after {
  top: -5px;
  left: -5px;
  padding: 5px;
  -webkit-box-shadow: 0 0 0 2px #111;
  -moz-box-shadow: 0 0 0 2px #111;
  -ms-box-shadow: 0 0 0 2px #111;
  box-shadow: 0 0 0 2px #111;
  -webkit-transition: transform 0.2s, opacity 0.2s;
  -moz-transition: transform 0.2s, opacity 0.2s;
  -ms-transition: transform 0.2s, opacity 0.2s;
  -o-transition: transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

.icon-effect-1 .hi-icon:hover {
  background: #111111;
  color: #fff;
  border-color: transparent;
}

.icon-effect-1 .hi-icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/* Promo Section
-------------------------------------------------------*/
.it-section {
}

.it-section img {
  width: 100%;
}

.it-description {
  padding: 50px 0 50px 50px;
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.it-description > h3 {
  margin-bottom: 22px;
}

.it-description > p {
  color: #555;
}

.it-section .customNavigation > a,
.from-blog .customNavigation > a {
  background-color: transparent;
  cursor: pointer;
  color: #fff;
  font-size: 24px;
}

.it-section .customNavigation > a:first-child, .it-section .customNavigation > a:first-child,
.from-blog .customNavigation > a:first-child,
.from-blog .customNavigation > a:first-child {
  margin-right: 10px;
}

.it-section .customNavigation > a:hover, .it-section .customNavigation > a:hover,
.from-blog .customNavigation > a:hover,
.from-blog .customNavigation > a:hover {
  opacity: .8;
}

/* Call to Action
-------------------------------------------------------*/
.call-to-action {
  padding: 60px 0;
}

.call-to-action h2 {
  font-size: 19px;
  margin-top: 15px;
}

/* Marketing
-------------------------------------------------------*/
.marketing h2 {
  text-align: center;
  color: #ffffff;
  font-size: 40px;
  text-shadow: 4px 4px 10px #555;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .marketing h2 {
    font-size: 30px;
  }
}
.marketing .details {
  padding: 40px;
  background-color: rgba(255,255,255,0.6);
  border-radius: 6px;
}
/*5 columns*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 767px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}

.marketing-wrap i {
  font-size: 32px;
  width: 120px;
  height: 120px;
  line-height: 120px;
  text-align: center;
  display: inline-block;
  border: 2px solid rgba(239, 108, 0, 0.8);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: rgba(239, 108, 0, 0.8);
}

.marketing-wrap h3 {
  font-size: 13px;
  color: #333;
  margin: 30px 0 20px;
}

.marketing-wrap p {
  color: #353535;
  text-shadow: 4px 4px 10px #555;
}

/* About us
-------------------------------------------------------*/
.about-description h4,
.about-description p:first-of-type {
  margin-bottom: 15px;
}

/* Export
-------------------------------------------------------*/
.parallax-export {
  position: relative;
}

.parallax-export h2 {
  text-align: center;
  color: #ffffff;
  font-size: 40px;
  text-shadow: 4px 4px 10px #555;
  margin-bottom: 60px;
}

.export-detail {
  padding: 40px;
  background: rgba(255,255,255,0.6);
  border-radius: 6px;
}

.export-detail i {
  font-size: 28px;
  color: #333;
}

.export-detail span,
.export-detail h6 {
  display: block;
  color: #333;
}

.export-detail span {
  font-size: 13px;
}

.export-detail h6 {
  font-size: 13px;
  margin-bottom: 5px;
}

.export-detail .export-text {
  font-size: 24px;
  line-height: 39px;
  color: #333;
  font-style: italic;
  text-shadow: 4px 4px 10px #555;
  margin: 30px 0;
  font-family: "Pt Serif", serif;
}

@media (max-width: 767px) {
  .parallax-export h2 {
    font-size: 30px;
  }
  .export-detail {
    padding: 20px;
  }
}

/* Clients
-------------------------------------------------------*/
.client-logo {
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  text-align: center;
}

.client-logo:last-child {
  border-right: none;
}

.second-row .client-logo {
  border-bottom: none;
}

.client-logo img {
  vertical-align: middle;
}

/* Contact
-------------------------------------------------------*/
.contact-row {
  margin-left: -8px;
  margin-right: -8px;
}

.contact-name,
.contact-email {
  padding: 0 8px;
}

.contact-item {
  position: relative;
  padding-left: 70px;
  padding-top: 5px;
  margin-top: 30px;
}

.contact-item:first-of-type {
  margin-top: 38px;
}

.contact-item h6 {
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 7px;
}

.contact-item p,
.contact-item span,
.contact-item a {
  font-size: 16px;
}

.contact-item a:hover {
  color: #111;
}

.contact-icon {
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #ef6c00;
  text-align: center;
  position: absolute;
  left: 0;
}

.contact-icon i {
  font-size: 18px;
  color: #ef6c00;
  line-height: 47px;
}

.gmap {
  position: relative;
  width: 100%;
  height: 450px;
}

#contact-form .message {
  height: 50px;
  width: 100%;
  font-size: 13px;
  line-height: 50px;
  text-align: center;
  float: none;
  margin-top: 20px;
  display: none;
  color: #fff;
}

#contact-form .message.error {
  background-color: #f44336;
}

#contact-form .message.success {
  background-color: #4CAF50;
}

/*-------------------------------------------------------*/
/* Home Owl Slider
/*-------------------------------------------------------*/
.hero-wrap {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.hero-holder {
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
}

.hero-message {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  text-align: center;
}

.hero-message h1 {
  color: #fff;
  font-size: 56px;
  font-weight: 700;
  line-height: 1;
}

.hero-subtitle {
  text-transform: none;
  font-weight: normal;
  color: #fff;
  line-height: 1.5;
  font-size: 20px;
  max-width: 800px;
  margin: 24px auto 0;
}

.buttons-holder > a {
  margin: 5px;
}

/*-------------------------------------------------------*/
/* Home Text Rotator
/*-------------------------------------------------------*/
.hero-message.text-rotator h1 {
  font-size: 70px;
}

/*-------------------------------------------------------*/
/* Home Video Bg
/*-------------------------------------------------------*/
.video-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.video-overlay {
  background-color: rgba(40, 40, 40, 0.5);
  height: 100%;
  width: 100%;
}

.video-img {
  background: url(../video/video.jpg) center center no-repeat;
  background-size: cover;
  z-index: -101;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

/*-------------------------------------------------------*/
/* Home Angles
/*-------------------------------------------------------*/
.main-wrapper-onepage.angles .result-box {
  padding: 30% 0;
}

.section-wrap.angle-top,
.section-wrap.angle-bottom {
  overflow: visible;
}

.bg-light.angle-top:before,
.bg-light.angle-bottom:after {
  background-color: #f7f7f7;
}

.bg-dark.angle-top:before,
.bg-dark.angle-bottom:after {
  background-color: #242424;
}

.angle-top:before {
  background: none repeat scroll 0 0 #fff;
  content: "";
  margin-top: -199px;
  min-height: 150px;
  position: absolute;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
  width: 100%;
  z-index: 1;
}

.angle-bottom:after {
  background: none repeat scroll 0 0 #fff;
  content: "";
  margin-top: 40px;
  min-height: 150px;
  position: absolute;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
  width: 100%;
  z-index: 1;
}

#portfolio.angle-bottom:after {
  margin-top: 140px;
}

.main-wrapper-onepage.angles .process,
.main-wrapper-onepage.angles .parallax-testimonials {
  padding: 200px 0;
}

.main-wrapper-onepage.angles .footer.minimal {
  text-align: left;
}

.main-wrapper-onepage.angles .gmap {
  height: 600px;
}


/* Pricing Tables
-------------------------------------------------------*/
.pricing-3-col {
  background-color: #f7f7f7;
  text-align: center;
}

.pricing-title {
  background-color: #303030;
  padding: 45px 30px;
}

.pricing-title h3 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 30px;
}

.best-price {
  background-color: #ef6c00;
}

.pricing-price {
  font-size: 25px;
  color: #111;
  background-color: #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  display: inline-block;
  position: absolute;
  left: 50%;
  margin-left: -55px;
  line-height: 1.3;
  padding: 28px 25px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
  -ms-box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
  box-shadow: 0px 0px 5px 0px rgba(14, 16, 9, 0.1);
}

.pricing-currency {
  font-family: "Montserrat", sans-serif;
}

.pricing-term {
  font-size: 12px;
  display: block;
}

.pricing-features {
  padding: 100px 40px 40px;
  color: #7a7a7a;
}

.pricing-features li {
  padding: 10px 0;
}

.pricing-button {
  padding: 0 40px 50px 40px;
}

/* Fun Facts style-2
-------------------------------------------------------*/
.result-boxes.style-2 .result-box {
  padding: 20px 0;
  text-align: center;
}

.result-boxes.style-2 .statistic span.counter-text {
  color: #fff;
  font-size: 13px;
}

.result-boxes.style-2 .statistic span {
  float: none;
  margin-left: 0;
  line-height: 1.2;
  font-size: 50px;
}

.result-boxes.style-2 .result-wrap {
  width: auto;
}

/* Intro
-------------------------------------------------------*/
.section-wrap.intro {
  padding: 60px 0;
}


/* Buttons
-------------------------------------------------------*/
.section-buttons .btn {
  margin-bottom: 20px;
}

.btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  letter-spacing: 0.02em;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 3px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #fff;
  background-color: #111;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.btn.btn-color {
  background-color: #ef6c00;
}

.btn.btn-transparent {
  background-color: transparent;
  border: 3px solid #fff;
}

.btn.btn-stroke {
  color: #111;
  border: 3px solid #111;
  background-color: transparent;
}

.btn.btn-dark {
  background-color: #333;
}

.btn.btn-white {
  background-color: #fff;
  color: #111;
}

.btn.btn-light {
  background-color: #f5f5f5;
  color: #111;
}

.btn:hover {
  -webkit-transition: all 0.2 ease-in-out;
  -moz-transition: all 0.2 ease-in-out;
  -ms-transition: all 0.2 ease-in-out;
  -o-transition: all 0.2 ease-in-out;
  transition: all 0.2 ease-in-out;
  color: #fff;
  background-color: #ef6c00;
  border-color: transparent;
}

.btn:focus {
  outline: none;
  color: #fff;
}

.btn.btn-white:focus {
  color: #111;
}

.btn.btn-color:hover {
  background-color: #111;
}

.btn-lg {
  font-size: 14px;
  padding: 13px 34px;
}

.btn-md {
  font-size: 11px;
  padding: 10px 25px;
}

.btn-sm {
  font-size: 10px;
  padding: 8px 22px;
}

/*-------------------------------------------------------*/
/* Form Elements
/*-------------------------------------------------------*/
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
select,
textarea {
  position: relative;
  height: 47px;
  line-height: 47px;
  border: 2px solid #e3e3e3;
  background-color: transparent;
  width: 100%;
  margin-bottom: 16px;
  padding: 0 16px;
  color: #7a7a7a;
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  -ms-transition: border-color 0.3s ease-in-out;
  -o-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}

textarea#comment {
  height: 190px;
  padding: 0 16px;
  margin-bottom: 25px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  border-color: #ef6c00;
  outline: none;
  box-shadow: none;
}

textarea {
  height: auto;
  padding: 0px 16px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #7a7a7a;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #7a7a7a;
  opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #7a7a7a;
  opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #7a7a7a;
}

select {
  line-height: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.select {
  position: relative;
  cursor: pointer;
}

.select i {
  position: absolute;
  top: 14px;
  right: 18px;
  pointer-events: none;
  font-size: 18px;
}

/* Checkboxes & Radio Buttons
-------------------------------------------------------*/
input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label:before {
  width: 22px;
  height: 22px;
  background-color: #e3e3e3;
  content: "";
  display: inline-block;
  font-size: 13px;
  margin: -4px 12px 0 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

input[type="checkbox"]:checked + label:before {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #111;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  cursor: pointer;
  margin-bottom: 0;
  font-family: "Open Sans", sans-serif;
  text-transform: none;
  letter-spacing: normal;
  color: #7a7a7a;
  font-size: 15px;
}

.radio-buttons > li,
.checkboxes > li {
  padding: 7px 0;
}

input[type="radio"] {
  display: none;
}

input[type="radio"] + label:before {
  display: inline-block;
  content: "";
  width: 22px;
  height: 22px;
  background-color: #e3e3e3;
  border-radius: 40px;
  margin: -3px 10px 0 0;
  outline: none;
  vertical-align: middle;
  cursor: pointer;
  margin-bottom: 0;
}

input[type="radio"]:checked + label:before {
  width: 22px;
  height: 22px;
  background-color: #111;
  border: 6px solid #e3e3e3;
}

input[type="radio"]:focus {
  outline: none;
}

label {
  font-weight: normal;
  color: #111;
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  vertical-align: middle;
}

/* Validate
-------------------------------------------------------*/
input.error {
  border-color: #c62828;
  margin-bottom: 8px;
}
input.error + label.error {
  color: #c62828;
  margin-bottom: 16px;
}

/*-------------------------------------------------------*/
/* Footer
/*-------------------------------------------------------*/
.footer.minimal {
  padding: 120px 0;
  text-align: center;
}

.footer.minimal .copyright {
  display: block;
  margin-top: 70px;
  font-size: 10px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.footer.minimal .copyright a {
  color: #909090;
}

.socials.footer-socials a {
  margin: 0 2px;
}

.socials.footer-socials a:hover i {
  color: #fff;
  background-color: #ef6c00;
}

.socials.footer-socials i {
  width: 37px;
  height: 37px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #1b1b1b;
  color: #dbdbdb;
  line-height: 37px;
  text-align: center;
  font-size: 14px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}